@media screen and (max-width:1660px){

}

@media screen and (max-width:1440px){

/* sub */

/* 인사말 */
.tri-circle > li .in{ width: 22vw; height: 22vw;}

.tri-circle > li .t1{ font-size: 1.56em;}
.tri-circle > li .t2{font-size: 1.25em;}
.tri-circle > li .line{margin: 1em auto 1em;}
.tri-circle > li .tt_en{ font-size: 1.06em;}
}

@media screen and (max-width:1280px){
/* header */
#header .top_wrap .gnb_wrap .gnb > li.m_product .dp2{ flex-direction: column;}
#header .top_wrap .gnb_wrap .gnb > li.m_product .dp2 > li{width: 100%;}

html:not(.allOn) #header .top_wrap .gnb_wrap .gnb > li:not(.m_hide){width: 9em;}
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb > li .dp1 .tt{font-size: 1.13em;}
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb > li .dp2 > li > a .tt{font-size: 0.91em;}
.map_info{ gap: 3em;}

body{ font-size:15px}


}

@media screen and (max-width:1024px){
/* header */
.allOn #header{padding-right: 0;}
.allOn #header:before{display: none;}
.allOn #header .all_wrap .allBtn .ico:before{color: #111;}
.allOn #header .gnb_wrap .gnb > li{width: 47%;}
.allOn #header .gnb_wrap .gnb > li.m_product{width: 47%;}
.allOn #header .gnb_wrap .gnb > li .dp2 > li > a{ padding: 3.4vmin 2vmin;}
.allOn #header .gnb_wrap .gnb > li .dp2 > li > a .tt{ font-size: 2.6vmin;}
.allOn #header .gnb_wrap .gnb > li .dp2 > li .dp3 > li > a{font-size: 1.2em; }
.allOn #header .all_wrap .all_btn{top: 4em; right: 5vw;}
.allOn #header .all_wrap .all_btn .ham:before,
.allOn #header .all_wrap .all_btn .ham:after{background: #111;}
.allOn #header .util_wrap{margin-right: auto;}

#header .top_wrap .wrapF{ justify-content: space-between;}
html:not(.allOn) #header .top_wrap .gnb_wrap{display: none;}

/* main */
.mainTop{flex-direction: column; align-items: center; gap: 2em;}
.main .page_tit{text-align: center;}
.mainTop > .txt{width: auto;}
.page_tit .t8{text-align: center !important; padding: 0 1em;}
.page_tit .t5.mb30{margin-bottom: 10px !important;}
.page_tit .t8 br:first-child{display: none; }
.mainAbout_wrapper{flex-wrap: wrap;}
.mainAbout_wrapper .item{width: 100%;}
.mainAbout_wrapper .item.s1{ width: calc((100% - 2em) / 2);}

.businessSlider .bgContianer > .infoCon > .desc br{display: none;}

.board_gallery > li{width: calc((100% - 2em) / 2);}
.main_layout > li.w2{width: 100%;}
.main_inquiry .main_layout{flex-direction: column;}
.main_inquiry .form_wrap .form_chk{flex-direction: column; gap: 2em;}

/* sub */
#contents .sub_page_tit{text-align: center;}
#contents .sub_page_tit .nav{ justify-content: center; flex-wrap: wrap; gap: 0.5em 0;}

#contents .sub_lnb_wrap .sub_lnb{display: none;}

.scr_i{display: inline-flex; align-items: center; gap:.2em; margin-top: 5px; color:var(--siteC);  }
.scr_i .xi{ transform: rotate(90deg);}
.scroll_wrap{width: 100%; overflow-x: auto;}
.scroll_wrap table {min-width: 1000px; width: max-content; border-collapse: collapse;}
.scroll_wrap table.mt20{margin-top: .5em !important;}
.scroll_wrap.st1{overflow-x: unset;}
.scroll_wrap.st1 table{min-width: 0; width: auto;}

/* 인사말 */
.tri-circle{ padding-top: 5em;}
.tri-circle > li .in{width: 25vw; height: 25vw;}

.storyBox .boxCon.st2{ padding: 30px 20px;}

/* 찾아오시는 길 */
.map_list {flex-wrap: wrap;}
.map_list > li {flex: 1 47%; border: 1px solid #ddd;}
.map_list > li .in {padding: 1em 0em;}
.map_list > li + li .in {padding-left: unset; border-left: unset;}
.map_list > li .in .page_txt .tit {margin-bottom: 10px !important;}
.map_list > li .in .page_txt .txt { margin-top: unset !important; width: 80%; margin: 0 auto;}

.mapInfo_list {flex-wrap: wrap;}
.mapInfo_list li {padding: 0 1em 1.5em; border-bottom: 1px solid #ddd; border-right: unset; width: 100%;}
.mapInfo_list li:last-child {border-bottom: unset;}


}

@media screen and (max-width:768px){
body{ font-size:13px}

/* main */
.visualSlider_wrap .slogan .t1{font-size: 3.23em;}
.businessSlider .bgContianer > .infoCon > .desc{ font-size: 1.15em;}

/* footer */
.footerBtm .con{flex-direction: column-reverse;}
#footer .menu > li:not(:last-child) > .in:after{margin: 0 0.7em;}

/* sub */

/* 인사말 */
.tri-circle{ height: auto; flex-direction: column; padding-top: 0em;}
.tri-circle > li .in{ position: relative; margin: 0 auto;}
.tri-circle > li:nth-child(3) .in,
.tri-circle > li:nth-child(2) .in,
.tri-circle > li:nth-child(1) .in{ right: auto; top: auto; transform: translate(0); left: auto;}
.tri-circle > li .t1{ font-size: 1.615em;}
.tri-circle > li{ padding-top: 1.5em;}
.tri-circle > li:first-of-type{ padding-top: 0em;}
.tri-circle > li .in{ width: 34vw; height: 34vw;}

.greeting_wrap .con{flex-direction: column; gap: 2.5em; padding: 3em 2em;}
.greeting_wrap .con .img{ height: 21em; width: 100%;}
.greeting_wrap .con .img img{ height: 100%; object-fit: cover;}


/* 사업부문 */
.pageTit .tit3{font-size: 1em;}

.pageDl .product_list{flex-direction: column; }
.pageDl .prod_table table{width: 100%;}

.pageDl .flex_box .flex{flex-direction: column; }
.pageDl .flex_box .fst4 > li,
.pageDl .flexBox .flex li,
.pageDl .flex_box .fst3 > li,
.pageDl .flex_box .fst2 > li{ max-width: 100%; flex: 1 1 100%; width: 100%;}
.pageDl .flex_box .prodImg .img_box{height: 31em;}

#contents .sub_tit_wrap .titW .t1{font-size: 2.46em;}

.facT .info_wrap{right: 30px; bottom: 30px;}
.facT .info_wrap .fac_name{font-size: 2.15em;}
}

@media screen and (max-width:500px){

/* header */
.allOn #header .gnb_wrap .gnb > li{width: 100%;}
.allOn #header .gnb_wrap .gnb > li.m_product{width: 100%;}
.allOn #header .gnb_wrap .gnb > li .dp1 .tt{font-size: 5.1vmin;}
.allOn #header .gnb_wrap .gnb > li .dp2 > li > a{padding: 5.4vmin 2vmin;}
.allOn #header .gnb_wrap .gnb > li .dp2 > li > a .tt{font-size: 1.3em;}
.allOn #header .gnb_wrap .gnb > li .dp2 > li .dp3 > li > a{font-size: 1.1em; padding: 1.5vmin 1vmin;}

#header .top_wrap .logo > a img{ height: 38px}

/* main */
.visualSlider_wrap .slogan .t1{font-size: 2.17em;}

.mainTop{gap: 1em;}
.page_tit .t1{font-size: 2em;}
.page_tit .t1 br,
.page_tit .t8 br{display: none;}
.mainAbout_wrapper{ gap: 1em;}
.mainAbout_wrapper .item{ height: 18em;}
.mainAbout_wrapper .item.s1{width: calc((100% - 1em) / 2);}
.mainAbout_wrapper .item > .infoCon,
.mainAbout_wrapper .item.s1 > .infoCon{ padding: 0 1.5em;}
.mainAbout_wrapper .item > .infoCon .tit{margin-bottom: 0; font-size: 1.62em !important;}
.mainAbout_wrapper .item > .infoCon .txt br{display: none;}

.businessSlider .bgContianer > .infoCon{padding: 0 2em;}
.businessSlider .bgContianer > .infoCon > .tit{font-size: 2.15em;}

.board_gallery > li{width: calc((100% - 1em) / 2);}
.board_gallery{ gap: 1em;}

/* footer */
.footerWrapper .footerT{margin-bottom: 1.5em;}
.footerWrapper .footerT .logo_con{flex-direction: column; align-items: flex-start; gap: 1em;}

/* sub */
#contents .sub_page_tit .sub_tit .tt{font-size: 2em;}
#contents .sub_tit_wrap .titW .t1{ font-size: 2.15em;}
.pageTit .tit1{font-size: 1.38em;}



/* 인사말 */
.tri-circle > li .in{ width: 60vw; height: 60vw;}

.greeting_wrap .con .tbox .tt{width: 100%; font-size: 1em; line-height: 1.5;}
.storyBox .boxCon.st2{ padding: 30px 10px;}


/* 사업부문 */
.pageDl .flex_box .prodImg .img_box{height: 16em;}

.pageDl.st4 .dd .img_wrap .img img{width: 100% !important;}


/* 온라인문의 */
.form_wrap .form > li .inp_wrap .input_st:not(textarea){ padding-left: 7em;}
.inquiry-con .inTit > .page_txt{text-align: center; margin-bottom: 1em !important;}
.dp1_inquiry .page_tt.s12 {font-size: 2.77em !important;}
}

@media screen and (max-width:425px){

}

@media screen and (max-width:375px){
    
}

@media screen and (max-width:320px){
    
}